@font-face {
    font-family: "myFont";
    src: url("fonts/cairo.ttf");
}

@font-face {
    font-family: "myFont2";
    src: url("fonts/GE_Dinar_Two_Medium.otf");
}

body {
    font-family: myFont;
    background-color: #fff;
    text-align: center;
    background-image: url('../images/odhiyati42bgpattern.png');
    background-size: 1100px;
}

@media (max-width: 786px) {
    body {
        background-size: 333px;
    }
}

.templatemo_caption {
    margin: auto;
    text-align: right;
    width: 80%;
    position: relative;
    top: -150px;
    text-align: center;
}

.templatemo_slidetitle {
    font-size: 1.7em;
    background: #ffffff99;
    padding: 5px 8px;
    color: #202320;
    float: none;
    margin-bottom: auto;
}

h1 {
    font-size: 1.7em;
    color: #fff !important;
    background: #3fb288;
    padding: 10px 8px;
    float: none;
    font-family: myFont;
}

h3 {
    font-size: 1.4em;
}

.btn {
    border-radius: 2px;
    text-shadow: none;
    font-size: 18px;
}

.btn-primary {
    background-color: #ffda81;
    border-color: #ffda81;
    font-size: 20px;
    color: black;
    text-shadow: 0px 1px #000;
    text-shadow: none;
    transition: 0.3s all;
}

.btn-primary2 {
    background-color: #704e5b;
    border-color: #704e5b;
    font-size: 20px;
    color: #fff;
    text-shadow: 0px 1px #000;
    text-shadow: none;
}

.btn-primary:hover {
    background-color: #483d28;
    border-color: #483d28;
    color: white;
}

.btn-primary:active {
    background-color: #775562;
    border-color: #775562;
}

.btn-primary:focus {
    background-color: #775562;
    border-color: #775562;
}

.sky-bg {
    background-color: #59829d;
    border-color: #59829d;
}

.sky-bg:hover {
    background-color: #7196ae;
    border-color: #7196ae;
}

.blue-bg {
    background-color: #60609f;
    border-color: #60609f;
}

.blue-bg:hover {
    background-color: #7070af;
    border-color: #7070af;
}

.logo-img {
    max-width: 200px;
}

#top-menu ul {
    float: none;
    text-align: center;
    padding: 0;
}

#top-menu li {
    float: none;
}

#top-menu a {
    font-size: 22px;
}

.templatemo_about_box {
    font-size: 18px;
}

.inner-hover-box {
    font-size: 18px;
    color: black;
}

p {
    font-size: 18px;
}

h2 {
    font-size: 1.5em;
    font-family: myFont;
    padding: 10px;
}

.templatemo_footer ul li {
    font-size: 18px;
}

.templatemo_footer ul {
    float: none;
}


/**********************************AMEELANA*****************************************/

.title-head {
    background-color: #6e4c59;
}

.top-button {
    font-size: 24px;
    margin: auto 30px;
}

.btn-link {
    color: #6e4c59;
}

label {
    font-size: 18px;
    color: #333333;
}

.form-control {
    font-size: 18px;
    min-height: 50px;
    text-align: center;
}

footer {
    font-family: myFont;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: myFont;
    color: black;
}

select {
    width: 400px;
    text-align-last: center;
}